User Tools

Site Tools


acer_aspire_5670-5675wlhi

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

acer_aspire_5670-5675wlhi [2017/09/10 14:09] (current)
don created
Line 1: Line 1:
 +====== Acer Aspire 5670-5675WLHi ======
 +===== Introduction =====
 +This is a guide to running Linux with the Acer Aspire 5670-5675WLHi laptop. This is a higher spec machine but at a relatively reasonable price. It does require some Linux experience to get working properly.
  
 +This guide is intended to provide you details on how well this laptop works with Linux and which modules you need to configure. For details on how to actually install and configure the required modules have a look at [[Installation Guide|our guides]] section for distribution specific instructions.
 +===== Editing This Page =====
 +If you would like to edit this page please first view our [[Editing Guidelines]].
 +===== Specifications =====
 +
 +| Name|Acer Aspire 5670-5675WLHi|
 +| Processor|Intel Core Duo T2600 2.16Ghz|
 +| Screen|15.4"​ WXGA|
 +| RAM|2GB|
 +| HDD|100GB|
 +| Optical Drive|DVD+-RW|
 +| Graphics|ATI Mobility Radeon X1600|
 +| Network|10/​100/​1000 Ethernet, Intel 3945 802.11g Wireless, Bluetooth|
 +| Other|4 x USB2.0, 1 x FireWire|
 +===== Linux Compatibility =====
 +^Device^Compatibility^Comments^
 +| Processor|Yes| |
 +| Screen|Yes| |
 +| Optical Drive|Yes| |
 +| Graphics|Yes| uses the non-free ati fglrx module |
 +| Sound|Yes|Use the snd-hda-intel module|
 +| Ethernet|Yes| |
 +| Wireless|Yes|Use the [[http://​ipw3945.sourceforge.net|ipw3945]] module or the more recent [[http://​intellinuxwireless.org/?​p=iwlwifi|iwl3945]] drivers|
 +| Bluetooth|Not Tested| |
 +| 56K Modem|Not Tested| |
 +| USB|Yes| |
 +| Firewire|Not Tested| |
 +| PCMCIA|Not Tested| |
 +
 +===== Notes =====
 +At time of writing, the current radeon driver in Xorg does not suport the ATI Mobility Radeon x1600 graphics chip. To get the display working properly you will need to use the [[http://​www.ati.com|proprietary ATI module]].
 +===== Summary =====
 +The Acer Aspire 5670-5675WLHi requires some Linux experience to function well due to the need of the proprietary ATI module. For best results you need a Linux distribution with at least the 2.6.16 kernel, such as an updated Fedora Core 5 installation.
acer_aspire_5670-5675wlhi.txt ยท Last modified: 2017/09/10 14:09 by don